RSS   Vulnerabilities for 'Atoms183 cms'   RSS

2022-07-07
 
CVE-2021-35283

CWE-89
 

 
SQL Injection vulnerability in product_admin.php in atoms183 CMS 1.0, allows attackers to execute arbitrary commands via the Name, Fname, and ID parameters to search.php.

 


Copyright 2022, cxsecurity.com

 

Back to Top